uuid: 3e49b2a8-b4f4-4a7a-a23f-e78d1bd29725
langcode: en
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
